
@media only screen and (min-width:1024px) {
    * {
        margin: 0;
        padding: 0
    }
    
    * {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box
    }
    
    ul {
        display: block;
        list-style-type: disc;
        margin-block-start:1em;margin-block-end:1em;margin-inline-start:0;margin-inline-end:0;padding-inline-start:40px}
    
    body {
        margin: 0;
        padding: 0;
        overflow-x: initial;
        font-family: 'Trebuchet MS','Lucida Sans Unicode','Lucida Grande','Lucida Sans',Arial,sans-serif
    }
    
    body {
        font-size: 14px;
        line-height: 1.42857143;
        color: #333;
        background-color: #fff
    }
    
    html {
        font-family: sans-serif;
        -webkit-text-size-adjust: 100%;
        -ms-text-size-adjust: 100%
    }
    
    :after,:before {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box
    }
    a, li, p {
        list-style: none;
        text-decoration: none!important;
        font-size: 15px;
        line-height: 28px;
        color: #555;
        font-weight: 400;
    }
    
    section#banner-inner {
        text-align: center;
        height: 210px;
        display: flex;
        align-items: center;
        justify-content: center;
        background-size: cover;
        background-position: 40% 56%;
    }
    
    section#banner-inner h3 {
        margin: 0;
        margin-bottom: 20px;
        font-size: 40px !important;
        text-shadow: 2px 2px 2px #0000003b !important;
        color: #fff;
        font-weight: 800;
    }
    
    section#banner-inner .form-group input#AgencyName {width: 912px;border-radius: 0;height: 42px;}
    
    section#banner-inner button.btn.btn-default.redirect-to-agency-btn {
        height: 42px;
        background-color: #f35e75;
        border: 0;
        color: #fff;
        padding: 5px 20px;
        width: 224px;
        border-radius: 0;
        margin-left: -5px;
        transition: 0.3s all ease;
    }
    div#AgencyName-Items-Container {
        position: absolute;
        z-index: 999;
        background: #fff;
        padding: 8px;
        text-align: center;
        max-width: 100%;
        border: 1px solid #ddd;
        color: #555;
        width: 907px;
    }
    
    div#AgencyName-Items-Container ul#AgencyName-Items {
        padding-left: 0px;
        text-align: left;
        margin: 0;
    }
    div#AgencyName-Items-Container {
        display: none;
    }
    div#AgencyName-Items-Container p.clse {
        display: none;
    }
    
    div#AgencyName-Items-Container a {
        padding: 2px;
        display: block;
    }
    
    div#AgencyName-Items-Container ul#AgencyName-Items li {
        line-height: 32px;
        cursor: pointer;
        width: 100%;
        padding-left: 8px;
    }
    div#AgencyName-Items-Container ul#AgencyName-Items li a:hover {
        color: #fff;
    }
    
    div#AgencyName-Items-Container ul#AgencyName-Items li:hover {
         background: #049db9;
         color: #fff;
        border-radius:4px;
    }
    section#banner-inner button.btn.btn-default.redirect-to-agency-btn:hover {
        background: #049db9;
        transition: 0.3s all ease;
    }
    
    section#partner-title ul.breadcrumb {
        background: transparent;
        padding: 0;
        margin-bottom: 0px;
        margin-top: 20px;
    }
    
    section#partner-title ul.breadcrumb>li+li:before {
        padding: 0 0px;
        color: #ccc;
        content: "\f105" !important;
        font-family: FontAwesome;
        font-size: 15px;
        color: #000000 !important;
        padding: 0 7px !important;
    }
    
    section#partner-title ul.breadcrumb a {
        font-size: 14px;
        color: #B3B3B3;
    }
    
    section#partner-title h1 {
        font-size: 30px;
        font-weight: bold;
        margin-bottom: 6px;
        margin-top: 0;
    }
    
    section#partner-title p {
        font-size: 18px;
        color: #6b6b6b;
    }
    
    .prtnr {
        height: 259px;
        border: 1px solid #E5E5E5;
    }
    .agencie-name .col-md-6.p-section .row {
        margin: 0;
    }

    
    .agencie-name .col-md-6.p-section .row .first-sction a:first-child {width: 33.33%;float: left;}

    .agencie-name .col-md-6.p-section .row .first-sction .img-logo img {
        width: 80px;
        height: auto !important;
        max-height: 42px;
        margin: 35px auto;
        aspect-ratio: 80 / 33;
    }
    
    .agencie-name .col-md-6.p-section .row .first-sction a:last-child {
        width: 66.66666667%;
        display: block;
        float: right;
    }
    
    h4.pro-name {
        cursor: pointer;
        margin-top: 30px !important;
        color: #414141 !important;
        font-weight: 600;
    }
    
    p.adddrs {
        margin-top: 13px;
        font-size: 12px;
        min-height: 33px;
        padding-right: 20px;
        line-height: 18px;
        padding-left: 16px;
    }

    
    .sec-section {
        width: 100%;
        float: left;
    }
    
    .sec-section .buttons-modal {
        width: 33.33333333%;
        float: left;
        padding: 0 15px;
    }
    
    .sec-section  .read-more {
        width: 66.66666667%;
        display: block;
        float: right;
    }
    
    .sec-section p {
        line-height: 22px;
        display: -webkit-box;
        -webkit-line-clamp: 4;
        -webkit-box-orient: vertical;
        overflow: hidden;
        font-size: 14px;
        padding-right: 20px;
    }
    .col-md-6.p-section {
    margin-bottom: 30px;
}
    .sec-section .email-agent-btn a {
        font-size: 14px !important;
        padding: 12px 25px !important;
        border-radius: 2px !important;
        border: 0 !important;
        transition: 0.3s all ease !important;
        background: #f35e75 !important;
        box-shadow: -1px 5px 12px 0px #f35e756e;
        text-align: center;
    }
    
    .sec-section .email-agent-btn a.email-agen {
        color: #fff;
    }
    
    .sec-section .email-agent-btn a.email-agen i.fa.fa-envelope {
        padding-right: 4px;
    }
    
    .email-agent-btn {margin: 0 auto;text-align: center;}
    
    .sec-section .call-agn {
        text-align: center;
        margin-top: 24px;
    }
    
    .sec-section .call-agn a.call-agnt {
        font-size: 14px !important;
        padding: 12px 32px !important;
        border-radius: 2px !important;
        border: 0 !important;
        /* margin-left: 2px; */
        color: #ffffff;
        transition: 0.3s all ease !important;
        background: #049db9 !important;
        box-shadow: -1px 6px 12px 0px #049ab247;
    }
    
    .sec-section .call-agn i.fa.fa-phone {padding-right: 4px;}
    
    .sec-section  a:hover {box-shadow: none;}
    
    .sec-section .call-agn a.call-agnt:hover {
        box-shadow: none;
    }
    
    .read-moree {
        cursor: pointer;
        width: 57% !important;
        float: right;
        padding-right: 33px;
        text-align: right;
    }
    
    .read-moree span {
        color: #049db9 !important;
    }
    
    .pagination-holder.text-center ul.pagination {
        float: left;
        margin-left: 13px;
    }
    
        .pagination-holder.text-center ul.pagination li.page-item.disabled:nth-child(1) a {
            font-size: 15px;
            font-style: normal;
            font-variant: normal;
            font-weight: normal;
            line-height: 1.3em;
            color: #888;
            margin: 0 0 0 2px;
            padding: 6px 12px;
            white-space: nowrap;
            vertical-align: middle;
            overflow: visible;
            display: inline-block;
            border: 1px solid #eee;
            border-radius: 3px;
            margin-right: 4px;
        }
    
        .pagination-holder.text-center ul.pagination li.page-item.active a {
            font-weight: 400;
            background-color: #EEE;
            color: #333;
            border: 1px solid #ddd;
        }
    
        .pagination-holder.text-center ul.pagination li.page-item a {
            margin-right: 3px;
            color: #049db9;
            cursor: pointer;
            font-size: 15px;
            font-style: normal;
            font-variant: normal;
            font-weight: normal;
            line-height: 1.3em;
            text-align: center;
            margin: 0 0 0 2px;
            padding: 6px 12px;
            white-space: nowrap;
            vertical-align: middle;
            overflow: visible;
            display: inline-block;
            border: 1px solid #DDD;
            border-radius: 3px;
        }
    
    section#partner-innerpage .container {
        padding: 0;
    }
        section#partner-title {
        margin-bottom: 20px;
    }
    
    .pagination-holder.text-center .row {
        margin: 0;
    }
    .read-moree span:hover {
    color: #f35e75 !important;
}
    p.adddrs::before {
    content: "\f041" !important;
    font: normal normal normal 14px/1 FontAwesome;
    /* position: absolute; */
    color: #f35e75;
    font-size: 15px;
    height: 0px;
    margin-left: -14px;
    display: block;
}
/*******************************************************************Email-Modal***/
div#agent_email .modal-dialog.popup {
    width: 415px;
    margin-top: 80px;
}
button#sendEmail {
    margin-top: 10px;
}
div#agent_email form#email_agent .form-group textarea#Lead_Comments {
    width: 100% !important;
    resize: none;
    height: 112px !important;
    box-shadow: none;
    border-radius: 0;
}
div#agent_email form#email_agent .form-group span.input-group-addon {
    display: inline-block;
    position: absolute;
    z-index: 9;
    height: 40px;
    width: 38px !important;
    background-color: #c4c4c4 !important;
    color: #fff;
}

div#agent_email form#email_agent .form-group span.input-group-addon i {margin-top: 6px;}
div#agent_email form#email_agent .form-group .input-group input {
    height: 40px;
    width: 91%;
    float: right;
}
div#agent_email form#email_agent .form-group .input-group input.modal-input-text.error{
    margin-bottom: 6px;
}
div#agent_email form#email_agent .form-group .input-group input::placeholder {
    font-size: 14px;
    color: #6B6B6B;
}
div#agent_email .modal-header h5#exampleModalLabel i.fa.fa-envelope-o {
    display: none;
}

div#agent_email .modal-header h5#exampleModalLabel {
    font-size: 16px;
    color: #049db9;
}
div#agent_email .modal-dialog.popup button.close {
    font-size: 29px;
    padding-top: 0px;
    color: #333333;
}
div#agent_email .modal-dialog.popup button#sendEmail i.fa.fa-envelope-o {
    display: none;
}
div#agent_email .modal-dialog.popup .col-md-12.col-xs-12.col-sm-12.col-lg-12 .form-group:nth-child(2) {
    margin-bottom: 0;
}
div#agent_email .modal-content {
    border-radius: 0;
}
div#agent_email form#email_agent .form-group .input-group input {
    box-shadow: none;
    border: 1px solid #e4e4e4;
}
div#agent_email form#email_agent .form-group textarea {
    box-shadow: none;
    border: 1px solid #c4c4c482;
}

form#email_agent .col-md-12 .input-group.form-group {
    width: 100%;
}

div#agent_email .modal-header {
    display: flex;
    align-items: center;
}

div#agent_email .modal-header button.close {
    position: absolute;
    right: 14px;
}

div#agent_email .modal-header button.close {
    opacity: 1;
}
.modal-submit-button {
    display: block;
    width: 100%;
    height: 37px;
    text-align: center;
    color: #fff;
    line-height: 37px;
    background: #F35E75;
    font-size: 15px;
    border: none;
    outline: none;
    transition: all .3s;
}
form#email_agent button#sendEmail:hover {
    background: #049db9;
}
div#agent_email form#email_agent label.error {
    font-size: 12px;
    margin-bottom: 0;
    position: absolute;
    margin-top: -19px;
    font-weight: 400;
    color: #dd1e0b;
}

form#email_agent .col-md-12.col-xs-12.col-sm-12.col-lg-12:last-child .form-group:last-child {
    margin-bottom: 0;
}
/**************************************************************End-Email*****/
/**************************************************************Call-popup*****/

#callbtn .modal-header {
    border: 0;
    background-color: #f9f9f9;
    padding: 6px 15px;
}

#callbtn .modal-content .modal-header h4, #emailbtn .modal-content .modal-header h4 {
    color: #049db9;
}

#emailbtn .modal-content .modal-header {
    border: 1px solid #e5e5e5;
    padding: 8px 15px !important;
}

#callbtn .modal-body .contetct-numbr p {
    text-align: center;
    margin-bottom: 0;
}

#callbtn .modal-body .contetct-numbr h5 {
    text-align: center;
    font-size: 20px;
}

#callbtn .modal-body .contetct-numbr hr {
    border: 1px solid #ccc;
}

#callbtn .modal-body .contetct-numbr, #emailbtn .modal-body .contetct-numbr {
    padding: 0 7%;
}

#prprty-inner .Details-prprty table tr td i {
    color: #049db9;
}

#callbtn .modal-body .contetct-numbr h3, #emailbtn .modal-body .contetct-numbr h3 {
    text-align: center;
    color: #049db9;
    font-weight: bold;
    letter-spacing: 3px;
}

#callbtn .modal-body .contetct-numbr p, #emailbtn .modal-body .contetct-numbr p {
    font-size: 14px;
    font-weight: bold;
    color: #555;
}

    #callbtn .modal-body .contetct-numbr p .orng-pop, #emailbtn .modal-body .contetct-numbr p .orng-pop, #callbtn .modal-body .contetct-numbr h5 .orng-pop {
        color: #f35e75;
    }

.modal-header .close {
    margin-top: 0;
    font-size: 16px;
    color: #f35e75;
    opacity: 1;
}

#callbtn .modal-dialog, #emailbtn .modal-dialog {
    margin: 100px auto;
    width: 30%;
}

#callbtn .modal-body .contetct-numbr .gren-pop, #emailbtn .modal-body .contetct-numbr .gren-pop {
    color: #049db9;
    font-weight: 800;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important;
}

#callbtn .modal-body {
    padding-bottom: 30px;
    background: #f0f0f0;
}

#callbtn .modal-content .modal-header {
    display: flex;
    align-items: center;
    width: 100%;
}

    #callbtn .modal-content .modal-header button.close {
        order: 2;
        float: right;
        position: absolute;
        text-align: right;
        right: 12px;
    }
    /**************************************************************End-popup*****/
}